It seems that you are using the Dragon Dictate. Unfortunately, Doodle is currently not compatible with this browser plugin. You should either deactivate it, or use another browser for Doodle.Privacy Policy
Doodle takes great care to protect your privacy and to secure
            the data that is stored on the Doodle servers. Doodle employs several
            security professionals who implement the technical and organizational
            security during development and operations. Doodle takes measures to
            protect personal information against loss, misuse, unauthorized
            access, unauthorized disclosure, manipulation, or destruction.
This Privacy Policy describes how Doodle handles the data it
            has access to.
Overview
When you use Doodle, you send pieces of data to Doodle; this
            can be a name, an e-mail address, or information relating to your
            appointment. Other data is generated implicitly by your use of Doodle,
            e.g. log data. We use this information for internal analytical purposes to
            improve the product for you. Furthermore we employ other companies to
            perform tasks on our behalf and may need to share this information with
            them to provide services to you. We do not sell your data to third parties.
Log data
Doodle records certain requests and transactions in log files.
            This log data is used for troubleshooting, statistics, analytics, quality
            assurance, and to monitor system security and can be analyzed to that
            end. Doodle can publish anonymous statistics under the condition that
            no personally identifiable information can be derived from such statistics.
Doodle also uses Google Analytics and Google Firebase Analytics (for iOS and Android apps) to
            compile usage statistics. These services are provided by Space Pencil, Inc. and by Google, Inc.,
            respectively. Their privacy policies can be found at
            http://www.google.com/privacy and
            https://firebase.google.com/terms/analytics.
            Doodle 
                anonymizes IP addresses
            
            before they are sent to Google Analytics.
        
Doodle also employs NET-Metrix and AGOF to certify its traffic statistics in Switzerland and Germany. Detailed information (in German) on how this certification works and what
            information is collected can be found here:
            NET-Metrix and
            AGOF.
            An appendix at the end of the German version of this policy
            also provides further information on how information is collected for web traffic that originates from Germany.
        
Doodle works with Crashlytics, Inc (“Crashlytics”) and Bit Stadium GmbH (“HockeyApp”) to report any bug affecting our iOS and Android Apps. HockeyApp’s software is built into our iOS App and Crashlytics' software is built into our Android App. If either app crashes during normal use, the app will send certain information about the incident to Crashlytics or HockeyApp as applicable. This information consists of the device type, OS version and certain hardware information about your mobile device, and the time of the crash, the state of the application at the time of the crash, and stack traces. The information does not include your IP address or any other information that could be used to identify you or your mobile device individually, and does not include any other information from your mobile device. Click
            here to review Crashlytics' privacy policy, and here for HockeyApp’s privacy policy.
Cookies
When you use Doodle, the service can store cookies on your
            computer. Cookies are little pieces of information that can help
            identify your browser and that can store information, e.g. application
            settings. Doodle uses cookies to track usage, to improve ease-of-use
            and the overall user experience, and to manage advertising
            inventories.
Advertising
Advertising is one of Doodle’s revenue streams. Therefore,
            Doodle displays advertisements on some of the services, e.g. on
            certain web pages or in e-mails. These advertisements can be targeted
            based on the information that is available to Doodle, e.g. language,
            IP address, poll content, etc. This targeting is always an automated
            process; none of the information used for targeting is analyzed
            manually or made available to advertising customers. In some cases,
            Doodle displays advertisements from Google’s AdSense or AdExchange network. These
            advertisements can be targeted based on the poll content. Google does
            not disclose that information and only uses it for the intended
            purpose. You can review Google’s Ads Privacy Policy here: http://www.google.com/policies/privacy/ads/.
            Furthermore, you can use Google's Ads Preferences Manager to
            configure the right ads settings for you.
        
Doodle's paid services (Premium Doodle) are ad-free.
Outdated and completed polls
You can delete outdated or completed (or, in fact, any) polls
            manually at any time using the admin link. When deleting a poll, that
            poll’s information will be deleted from the Doodle application databases
            but may be archived in some other form for internal analytical purposes to
            improve the product for you. Log data will not be deleted.
            Furthermore, outdated polls are automatically deleted from time to
            time, but no earlier than 30 days after the last date in the poll, or
            30 days after the last access to a poll without dates. Polls created with premium
            accounts will not be deleted automatically as long as the subscription remains active.
            Should the subscription expire, the deletion rules mentioned above apply to all polls
            associated to the account after 30 days of expiry.
Inactive accounts
Doodle can delete user-accounts if they remain
            inactive (i.e. not accessed) for 1 year or longer.
Unauthorized access
Doodle implements several mechanisms to prevent unauthorized
            access to polls, accounts, or other data.
To access a poll, you use the unique link which Doodle provides
            and which contains a random access code. This link is an important
            element to prevent unauthorized access to a poll. You should send this
            link only to authorized people, i.e., the people you wish to
            participate in your poll.
User-accounts are protected by passwords. You should choose a
            secure password and ensure its confidentiality to prevent unauthorized
            access to your account.
Inviting from Doodle
As an option, you can contact and invite people to participate
            in a poll from Doodle. In this case, Doodle needs to know the e-mail
            addresses of the people to be contacted. You can enter these e-mail
            addresses in the corresponding form. Doodle stores these e-mail
            addresses in your user-account for your convenience; Doodle
            will be able to offer you the same contacts again next time you use
            the service. You can have Doodle delete all stored e-mail addresses
            any time using the corresponding function in your user-account.
General remark: Like all other personal information, Doodle
            will not share participants' e-mail addresses with third parties.
            Doodle will not send any e-mail communication to participants' e-mail
            addresses without your consent.
Contacts integration

            As an alternative (or complement) to the Doodle contacts, you can use your existing
            Google contacts to gain access to the e-mail addresses of the
            people to be contacted. In this case, you authorize Doodle to access
            your Google contacts. Your Google contacts will still be stored
            at Google. Please note also: The process of accessing your Google contacts is set up (thanks to OAuth)
            to make sure that Doodle at no time has access to your Google
            password.
Calendar integration

            You can connect Doodle with your calendar to make the scheduling process even easier and
            more efficient. There are two types of calendars: online and offline.
        

            Online calendars like Google calendar are constantly accessible via their respective interfaces.
            Doodle can store certain calendar data temporarily to improve performance (caching).
        

            In either case, calendar data on Doodle can be deleted at any time.
        
Communication between you and Doodle
If you send Doodle a message, this message can be stored to
            process it, to compile statistical information, to improve our
            services and support, or to get in touch with you.
Payment processing
Doodle supports the leading payment processing provider,
            PayPal. You can find their privacy policies here:
            PayPal.
            To make payments as easy and user-friendly as possible, Doodle sends your name and
            e-mail address to Paypal during a payment process. All this information
            would be requested by the provider anway.
        
Location of data
The Doodle databases are mainly located in Switzerland. For failover purposes the data is also kept on cloud servers in Ireland.
Sharing personal information
Doodle uses personal information according to the Terms of
            Service and this Privacy Policy.
Doodle may share personal information with other companies or
            individuals only in the following limited circumstances: (i) Doodle
            has your consent; (ii) Doodle has good faith that there is a legal
            obligation to share the data; (iii) Doodle needs to access or share
            the data to protect the security of the service or of others users’
            data; (iv) Doodle needs to access or share the data to protect
            Doodle’s rights and property or to enforce the Terms of Service.
Changes
Doodle reserves the right to update this Privacy Policy at any
            time. The most current version of this policy is available at doodle.com/privacy-policy.
        
December 7 2016
